.aplphaClassement {
  position: relative;
  padding: 0;
}
.aplphaClassement .collapse {
  display: block;
}
.aplphaClassement .nav {
  width: 100%;
}

.aplphaClassement > ul {
  display: inline-block;
}

/* mega menu */
.collapse.navbar-collapse.js-navbar-collapse {
  margin-left: -15px;
  margin-right: -15px;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  /* background-color: transparent; */
}
.navbar {
  margin-bottom: 0;
}
.aplphaClassement .navbar-right {
  margin-right: 0;
}
.aplphaClassement .dropdown-menu {
  z-index: 9999;
  height: 320px;
  overflow: auto;
  width: calc(100% - 30px);
  margin-left: 15px;
  margin-right: auto;
  border: #fff solid 1px;
}
.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
}
.dropdown.dropdown-large a {
  background: rgba(255, 255, 255, 0.53);
  padding: 19px 20px;
  border: 1px solid #fff;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 300;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
#modele_vehicule {
  padding-left: 20px;
}
li.disabled {
  pointer-events: none;
  cursor: not-allowed;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #428bca;
  font-size: 1.5rem;
  padding: 10px 0 0 !important;
  line-height: 1;
  border-bottom: 1px solid;
  font-weight: 600;
}
.dropdown-menu-large .separator {
  position: relative;
  display: block;
  width: 100%;
  border-top: 1px solid #aaa;
  margin: 10px auto;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0;
    margin-right: 0;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 10px 0 0 !important;
  }
}
.navbar-default {
  background: transparent;
  border: 0;
}
.navbar-default .navbar-nav > li > a {
  font-size: 1.2em;
}
.down::after {
  content: "\f107";
  font-family: FontAwesome;
  color: #999;
  position: absolute;
  right: 0px;
  top: 18px;
  z-index: 1;
  font-size: 1.7em;
  width: 60px;
  height: 100%;
  pointer-events: none;
  text-align: right;
  padding: 0;
  padding-right: 15px;
  font-style: normal;
}
.btn-primary {
  border-radius: 0;
  padding: 12px 17px;
  font-size: 1.25em;
}
#submitSearch {
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
  background: #0071b8;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#submitSearch:hover {
  background: #3094d0;
}
.m_data {
  cursor: pointer;
  font-size: 1.1rem;
}
